singleton Material(super_mirrorg)
{
   mapTo = "super_mirrorg";
   diffuseMap[0] = "vehicles/super_gt1/fullsize_coverex_d.dds";
   specularMap[0] = "vehicles/super_gt1/fullsize_coverex_s.dds";
   diffuseColor[0] = "1 1 1 0.1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_chrome_ex)
{
   mapTo = "super_chrome_ex";
   diffuseMap[0] = "vehicles/super_gt1/fullsize_coverex_d.dds";
   specularMap[0] = "vehicles/super_gt1/fullsize_coverex_s.dds";
   diffuseColor[0] = "1 1 1 0.9";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_bshmetal)
{
   mapTo = "super_bshmetal";
   diffuseMap[0] = "vehicles/super_gt1/brushed_steel_d.dds";
   normalMap[0] = "vehicles/super_gt1/brushed_steel_n.dds";
   specularMap[0] = "vehicles/super_gt1/brushed_steel_s.dds";
   diffuseColor[0] = "1 1 1 1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_chrome)
{
   mapTo = "super_chrome";
   diffuseMap[2] = "vehicles/super_gt1/fullsize_coverR_c.dds";
   specularMap[2] = "vehicles/super_gt1/gt_spec.dds";
   //normalMap[2] = "vehicles/super_gt1/fullsize_coverR_n.dds";
   diffuseMap[1] = "vehicles/super_gt1/fullsize_coverR_d.dds";
   specularMap[1] = "vehicles/super_gt1/gt_spec.dds";
   //normalMap[1] = "vehicles/super_gt1/fullsize_coverR_n.dds";
   //diffuseMap[0] = "vehicles/super_gt1/fullsize_coverR_d.dds";
   //specularMap[0] = "vehicles/super_gt1/fullsize_coverR_s.dds";
   //normalMap[0] = "vehicles/super_gt1/fullsize_coverR_n.dds";
   //diffuseMap[3] = "vehicles/super_gt1/fullsize_coverR_d.dds";
   //normalMap[3] = "vehicles/super_gt1/fullsize_coverR_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 0.6";
   diffuseColor[1] = "0 0 0 0.6";
   diffuseColor[2] = "0 0 0 0.6";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   diffuseColor[3] = "0 0 0 0.6";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   //instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_vent)
{
   mapTo = "super_vent";
   diffuseMap[2] = "vehicles/super_gt1/vent_c.dds";
   specularMap[2] = "vehicles/super_gt1/vent_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/vent_d.dds";
   specularMap[1] = "vehicles/super_gt1/vent_s.dds";

   doubleSided = "1";

   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "-1 -1 -1 1";
   doubleSided = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   //instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_plastic)
{
   mapTo = "super_plastic";
   diffuseMap[2] = "vehicles/super_gt1/plastic_c.dds";
   specularMap[2] = "vehicles/super_gt1/plastic_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/plastic_d.dds";
   specularMap[1] = "vehicles/super_gt1/plastic_s.dds";

    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";


   doubleSided = "1";

    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_carbon)
{
   mapTo = "super_carbon";
   diffuseMap[2] = "vehicles/super_gt1/carbon_d.dds";
   specularMap[2] = "vehicles/super_gt1/carbon_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/carbon_d.dds";
   specularMap[1] = "vehicles/super_gt1/carbon_s.dds";

    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";


   doubleSided = "1";

    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_honeygrill)
{
   mapTo = "super_honeygrill";
   diffuseMap[2] = "vehicles/super_gt1/honeygrill_c.dds";
   specularMap[2] = "vehicles/super_gt1/honeygrill_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/honeygrill_d.dds";
   specularMap[1] = "vehicles/super_gt1/honeygrill_s.dds";

    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";

   doubleSided = "1";

    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_hlight)
{
   mapTo = "super_hlight";
   diffuseMap[2] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[2] = "vehicles/super_gt1/hlight_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[1] = "vehicles/super_gt1/hlight_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "29";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.992157 0.992157 0.992157 2";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Mul";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[1] = "0.1";
   translucentZWrite = "1";
};


singleton Material(super_glass2)
{
   mapTo = "super_glass2";
   diffuseMap[2] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[2] = "vehicles/super_gt1/hlight_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[1] = "vehicles/super_gt1/hlight_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "29";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.66 0.66 0.66 2";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   diffuseColor[2] = "0.33 0.33 0.33 2";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Mul";
   alphaTest = "1";
   alphaRef = "0";
   doubleSided = "1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[1] = "0.1";
   translucentZWrite = "1";
};

singleton Material(super_hlight_g)
{
   mapTo = "super_hlight_g";
   diffuseMap[2] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[2] = "vehicles/super_gt1/hlight_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[1] = "vehicles/super_gt1/hlight_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "29";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.992157 0.992157 0.992157 2";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Mul";
   glow = "1";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[1] = "0.1";
   translucentZWrite = "1";
};

singleton Material(super_hlightb)
{
   mapTo = "super_hlightb";
   diffuseMap[2] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[2] = "vehicles/super_gt1/hlight_s.dds";

   diffuseMap[1] = "vehicles/super_gt1/hlight_d.dds";
   specularMap[1] = "vehicles/super_gt1/hlight_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   specularPower[1] = "29";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.33 1.33 1.33 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   translucentBlendOp = "none";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[1] = "0.1";
   translucentZWrite = "0";
   vertLit[0] = "1";
};


singleton Material(super_gt)
{
   mapTo = "super_gt";
   doubleSided = "1";
   diffuseMap[2] = "vehicles/super_gt1/gt_colour.dds";
   specularMap[2] = "vehicles/super_gt1/gt_spec.dds";
   normalMap[2] = "vehicles/super_gt1/gt_normal.dds";
   diffuseMap[1] = "vehicles/super_gt1/gt_diffuse.dds";
   specularMap[1] = "vehicles/super_gt1/gt_spec.dds";
    normalMap[1] = "vehicles/super_gt1/gt_normal.dds";
   //diffuseMap[0] = "vehicles/super_gt1/fullsize_cover_d.dds";
   //specularMap[0] = "vehicles/super_gt1/fullsize_cover_s.dds";
   normalMap[2] = "vehicles/super_gt1/gt_normal.dds";
   specularPower[0] = "8";
   pixelSpecular[0] = "0";
   specularPower[1] = "8";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "-1 -1 -1 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(gt1_racecal)
{
   mapTo = "gt1_racecal";
   doubleSided = "1";
   diffuseMap[2] = "vehicles/super_gt1/gtcal_colour.dds";
   specularMap[2] = "vehicles/super_gt1/gtcal_spec.dds";
   diffuseMap[1] = "vehicles/super_gt1/gtcal_diffuse.dds";
   specularMap[1] = "vehicles/super_gt1/gtcal_spec.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "-1 -1 -1 1";
   castShadows = "0";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(gt1_racecal_2)
{
   mapTo = "gt1_racecal2";
   doubleSided = "1";
   diffuseMap[2] = "vehicles/super_gt1/gtcal_colour.dds";
   specularMap[2] = "vehicles/super_gt1/gtcal_spec.dds";
   diffuseMap[1] = "vehicles/super_gt1/gtcal_diffuse.dds";
   specularMap[1] = "vehicles/super_gt1/gtcal_spec.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "-1 -1 -1 1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super)
{
   mapTo = "super";
   doubleSided = "1";
   diffuseMap[2] = "vehicles/super_gt1/super_c.dds";
   specularMap[2] = "vehicles/super_gt1/super_s.dds";
   normalMap[2] = "vehicles/super_gt1/super_n.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_n.dds";
   //diffuseMap[3] = "vehicles/super_gt1/super_dirt.dds";
   //normalMap[3] = "vehicles/super_gt1/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_raceparts)
{
   mapTo = "super_raceparts";
   diffuseMap[2] = "vehicles/super_gt1/super_raceparts_c.dds";
   specularMap[2] = "vehicles/super_gt1/super_raceparts_s.dds";
   normalMap[2] = "vehicles/super_gt1/super_raceparts_n.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_raceparts_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_raceparts_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_raceparts_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_raceparts_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.1 0.1 0.1 1.7";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   //instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/super_gt1/super_glass_d.dds";
   specularMap[0] = "vehicles/super_gt1/super_glass_s.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_glass_da.dds";
   specularMap[1] = "vehicles/super_gt1/super_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_int)
{
   mapTo = "super_glass_int";
   diffuseMap[0] = "vehicles/super_gt1/super_glass_d.dds";
   specularMap[0] = "vehicles/super_gt1/super_glass_s.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_glass_da.dds";
   specularMap[1] = "vehicles/super_gt1/super_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/super_gt1/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_glass_da.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_windshield_dmg)
{
   mapTo = "super_windshield_dmg";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/super_gt1/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_glass_da.dds";
   normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   normalMap[0] = "vehicles/super_gt1/super_interior_n.dds";
   diffuseMap[0] = "vehicles/super_gt1/super_interior_d.dds";
   specularMap[0] = "vehicles/super_gt1/super_interior_s.dds";
   diffuseColor[0] = "1 1 1 1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/super_gt1/super_lights_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_lights_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/super_gt1/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super_gt1/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/super_gt1/super_lights_g.dds";
   specularMap[2] = "vehicles/super_gt1/super_lights_s.dds";
   normalMap[2] = "vehicles/super_gt1/super_lights_n.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_lights_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_lights_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super_gt1/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super_gt1/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/super_gt1/super_lights_g.dds";
   specularMap[2] = "vehicles/super_gt1/super_lights_s.dds";
   normalMap[2] = "vehicles/super_gt1/super_lights_n.dds";
   diffuseMap[1] = "vehicles/super_gt1/super_lights_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_lights_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super_gt1/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super_gt1/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/super_gt1/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/super_gt1/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/super_gt1/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super_gt1/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super_gt1/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super_gt1/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};